Zum Inhalt springen
Esc
↑↓navigieren↵öffnen⌘Jvorschau

Delete a property

DELETE/contact-properties/{id}
Autorisierung
AuthorizationBearer-Token · headererforderlich

A BillionSend API key (bs_…).

Pfadparameter
idstring<uuid>erforderlich
Antworten
200

Contact property deleted

objectstringerforderlich
Erlaubt:contact_property
idstring<uuid>erforderlich
deletedbooleanerforderlich
Erlaubt:true
401

Missing, malformed, unknown or revoked API key

statusCodenumbererforderlich
namestringerforderlich
messagestringerforderlich
404

Not found

statusCodenumbererforderlich
namestringerforderlich
messagestringerforderlich
429

Over the rate limit (rate_limit_exceeded, with Retry-After)

statusCodenumbererforderlich
namestringerforderlich
messagestringerforderlich
Ausprobieren
Server
Autorisierung
Parameter
Anfrage
curl -X DELETE 'https://api.billionsend.com/contact-properties/497f6eca-6276-4993-bfeb-53cbbbba6f08' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Accept: application/json'
Antwort
{
  "object": "contact_property",
  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
  "deleted": true
}

War diese Seite hilfreich?